Skip to content
GAMPEONCreate
New project

Active invite links

GET
/v1/communities/{id}/invites
curl --request GET \
--url https://api.gampeon.com/v1/communities/1/invites \
--header 'Authorization: Bearer <token>'

All of them with manageCommunity, otherwise your own.

Not available with access tokens.

id
required
integer
>= 1

Community ID

Invites

Media typeapplication/json
object
invites
required
Array<object>
object
code
required
string
maxUses
required
integer
uses
required
integer
expiresAt
required

Unix time in milliseconds

integer format: int64
createdAt
required

Unix time in milliseconds

integer format: int64
createdBy
required
One of:
string

Example generated

{
"invites": [
{
"code": "example",
"maxUses": 1,
"uses": 1,
"expiresAt": 1,
"createdAt": 1,
"createdBy": "example"
}
]
}

Error codes: unauthorized

Media typeapplication/json
object
error
required

Machine-readable error code, for example not_found or rate_limited.

string
message

Human-readable detail. Only present for some errors.

string

Example generated

{
"error": "example",
"message": "example"
}

Error codes: token_not_allowed

Media typeapplication/json
object
error
required

Machine-readable error code, for example not_found or rate_limited.

string
message

Human-readable detail. Only present for some errors.

string

Example generated

{
"error": "example",
"message": "example"
}

Error codes: not_found

Media typeapplication/json
object
error
required

Machine-readable error code, for example not_found or rate_limited.

string
message

Human-readable detail. Only present for some errors.

string

Example generated

{
"error": "example",
"message": "example"
}

Report a problem with this pageOther ways to give feedback